liblwt-ssl-ocaml-dev_2.7.1-7_i386.deb


Advertisement

Description

liblwt-ssl-ocaml-dev - cooperative OpenSSL bindings for OCaml

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename liblwt-ssl-ocaml-dev_2.7.1-7_i386.deb
Package name liblwt-ssl-ocaml-dev
Package version 2.7.1
Package release 7
Package architecture i386
Package type deb
Category devel::library ocaml role::devel-lib
Homepage http://ocsigen.org/lwt
License -
Maintainer Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Download size 47.12 KB
Installed size 221.00 KB

Alternatives

Package Version Architecture Repository
liblwt-ssl-ocaml-dev_2.7.1-7_amd64.deb 2.7.1 amd64 Debian Main
liblwt-ssl-ocaml-dev - - -

Requires

Name Value
liblwt-ocaml-dev-e2z35 -
liblwt-ssl-ocaml-pa8q4 -
libresult-ocaml-dev-pb8f3 -
libssl-ocaml-dev-iz1n4 -
ocaml-nox-4.05.0 -

Provides

Name Value
liblwt-ssl-ocaml-dev-pa8q4 -

Replaces

Name Value
liblwt-ocaml-dev <= 2.3.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package liblwt-ssl-ocaml-dev_2.7.1-7_i386.deb
Source Package lwt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblwt-ssl-ocaml-dev deb package:
    # sudo apt-get install liblwt-ssl-ocaml-dev

Files

Path
/usr/lib/ocaml/lwt/lwt-ssl.a
/usr/lib/ocaml/lwt/lwt-ssl.cmxa
/usr/lib/ocaml/lwt/lwt_ssl.annot
/usr/lib/ocaml/lwt/lwt_ssl.cmi
/usr/lib/ocaml/lwt/lwt_ssl.cmt
/usr/lib/ocaml/lwt/lwt_ssl.cmti
/usr/lib/ocaml/lwt/lwt_ssl.cmx
/usr/lib/ocaml/lwt/lwt_ssl.mli
/usr/share/doc/liblwt-ssl-ocaml-dev/changelog.Debian.gz
/usr/share/doc/liblwt-ssl-ocaml-dev/changelog.gz
/usr/share/doc/liblwt-ssl-ocaml-dev/copyright
/var/lib/ocaml/lintian/liblwt-ssl-ocaml-dev.META.lwt_ssl
/var/lib/ocaml/lintian/liblwt-ssl-ocaml-dev.info
/var/lib/ocaml/md5sums/liblwt-ssl-ocaml-dev.md5sums

Changelog

2019-08-20 - Stéphane Glondu <glondu@debian.org>
lwt (2.7.1-7) unstable; urgency=medium
* Disable glib bindings
2019-08-05 - Stéphane Glondu <glondu@debian.org>
lwt (2.7.1-6) unstable; urgency=medium
* Remove camlp4 and lib{text,fileutils}-ocaml-dev from Build-Depends
- doc is no longer built and tests are no longer run
* Bump Standards-Version to 4.4.0
* Bump debhelper compat level to 12
2019-08-02 - Stéphane Glondu <glondu@debian.org>
lwt (2.7.1-5) unstable; urgency=high
* Force rebuild of all packages on buildds
* Update Vcs-*
2017-10-16 - Stéphane Glondu <glondu@debian.org>
lwt (2.7.1-4) unstable; urgency=medium
* Disable two tests that hang or fail on arm64 (Closes: #878495)
2017-10-13 - Stéphane Glondu <glondu@debian.org>
lwt (2.7.1-3) unstable; urgency=medium
* Properly fix installation on bytecode architectures (Closes:
#878236)
2017-10-12 - Stéphane Glondu <glondu@debian.org>
lwt (2.7.1-2) unstable; urgency=medium
* Fix installation on bytecode architectures (Closes: #878236)
2017-10-09 - Stéphane Glondu <glondu@debian.org>
lwt (2.7.1-1) unstable; urgency=medium
[ Stéphane Glondu ]
* New upstream release
- remove patch: there is no more manual to not build
- build-depend on libresult-ocaml-dev and cppo
- run tests (except unix_mcast)
- add lwt_{react,ssl,glib} findlib packages
* Update debian/watch
* Bump Standards-Version to 4.0.0
[ Nicolas Dandrimont ]
* d/control: remove myself from Uploaders
2017-07-22 - Stéphane Glondu <glondu@debian.org>
lwt (2.5.2-2) unstable; urgency=medium
* Add ocamlbuild to Build-Depends
2016-07-28 - Stéphane Glondu <glondu@debian.org>
lwt (2.5.2-1) unstable; urgency=medium
* New upstream release
* Fix package description, thanks to Justin B Rye (Closes: #787012)
* Update Vcs-*
* Update debian/copyright
* Bump debhelper compat to 9
* Bump Standards-Version to 3.9.8
2015-10-14 - Stéphane Glondu <glondu@debian.org>
lwt (2.5.0+1-1) unstable; urgency=medium
* New upstream release
- remove patch Add-Unix.O_CLOEXEC-flag-to-Lwt_unix (applied upstream)
- add patch Fix-FTBFS
- add libppx-tools-ocaml-dev to Build-Depends
- build-depend on libssl-ocaml-dev (>= 0.5)
* Update debian/watch

See Also

Package Description
liblwt-ssl-ocaml_2.7.1-7_i386.deb cooperative OpenSSL bindings for OCaml (runtime)
liblxc1_3.1.0+really3.0.4-2_i386.deb Linux Containers userspace tools (library)
liblxi-dev_1.13-1+b1_i386.deb LAN eXtensions for Instrumentation (LXI) software interface
liblxi1_1.13-1+b1_i386.deb LAN eXtensions for Instrumentation (LXI) software interface
liblxqt-globalkeys-ui0-dev_0.14.2-1_i386.deb daemon used to register global keyboard shortcuts (ui dev files)
liblxqt-globalkeys-ui0_0.14.2-1_i386.deb daemon used to register global keyboard shortcuts (ui files)
liblxqt-globalkeys0-dev_0.14.2-1_i386.deb daemon used to register global keyboard shortcuts (dev files)
liblxqt-globalkeys0_0.14.2-1_i386.deb daemon used to register global keyboard shortcuts (shared libs)
liblxqt-l10n_0.14.1-4_all.deb Language package for liblxqt
liblxqt0-dev_0.14.1-4_i386.deb Shared libraries for LXQt desktop environment (dev)
liblxqt0_0.14.1-4_i386.deb Shared libraries for LXQt desktop environment (libs)
liblz-dev_1.11-4_i386.deb data compressor based on the LZMA algorithm (development)
liblz1_1.11-4_i386.deb data compressor based on the LZMA algorithm (library)
liblz4-1_1.9.1-2_i386.deb Fast LZ compression algorithm library - runtime
liblz4-dev_1.9.1-2_i386.deb Fast LZ compression algorithm library - development files
Advertisement
Advertisement